Subject: Re: bug#9487: 24.0.50; forward search link broken in ERC

From: Stefan Monnier <[email-masked]>
Date: Sun, 25 Sep 2011 20:49:36 -0400

>> or turning lexical-binding on.
> For packages like erc, my inclination would be for the value of
> lexical-binding to be kept consistent in all files in the same package.

I don't think such consistency is terribly important, tho I agree it's
a good idea to try and follow such a principle.  But for packages like
ERC which are maintained externally, a more important consideration is
whether they need to work on older releases that don't yet support
lexical binding.

        Stefan